<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h2>Contact Form</h2>
	<form action="#">
		<label for="first_name">First Name:</label>
	    <br>
		<input type="text" name="first_name" required>
		<br>
		<label for="last_name">Last Name:</label>
	    <br>
		<input type="text" name="last_name" required>
		<br>
		<label for="email">Email:</label>
	    <br>
		<input type="text" name="email" required>
		<br>
		<label for="contact_number">Contact Number:</label>
	    <br>
		<input type="text" name="contact_number" required>
		<br>
		<label for="service_type">Service Type:</label>
	    <br>
		<select name="service_type">
			<option value="Front End Programming">Front End Programming </option>
			<option value="Back End Programming">Back End Programming </option>
		</select> 
		<br>
		<label for="preferred_contact">Preferred Contact:</label>
		<br>
		<input type="checkbox" name="preferred_contact">
		<label for="contact-type1">Email</label>
		<br>
		<input type="checkbox" name="preferred_contact">
		<label for="contact-type2">Phone</label>
		<br>
		<label for="package">Package:</label>
		<br>
		<input type="radio" name="package">
		<label for="package-type1">Basic</label>
		<br>
		<input type="radio" name="package">
		<label for="package-type2">Premium
		<br>
		<label for="message">Message:</label>
		<br>
		<textarea name="message" rows="5" cols="14"></textarea>
		<br>
	    <button type="send_inquiry">Send Inquiry</button>
	    <br>
		<button type="reset">Reset</button>











	</form>

	
</body>
</html>